@charset "utf-8";

/****************************************/
/*	Name: KEPCO
/*	PART: SITE CR STYLE
/*	Version: 1.0
/*	Author: 한전운영
/****************************************/

/* headcopy */
.headcopy {position:relative; width:100%; margin:40px 0 40px; *zoom:1;/* 고정값인지 확인해야함 */}/* 05.01 송경환 */
.headcopy:after {content:""; display:block; clear:both;}
.headcopy p.copy {float:left;  width:100%; height:100px;}
.headcopy .intro1 p.copy {background:url(/kepco_alio/img/cr/headcopy_set1.png) no-repeat;}
.headcopy .intro2 p.copy {background:url(/kepco_alio/img/bn/headcopy_set2.png) no-repeat;}/* 사업소개 */
.headcopy .visual {float:right; width:100px; height:100px;}
.headcopy div.intro1.tit_kebbhp005 p.copy {background-position:0 -493px; width:100%; height:82px; } /* 전력계통도 */
.headcopy div.intro2.img_keiahp00109 p.copy {background-position:0 -1796px; width:415px; height:250px;} /* 송배전사업 */
.headcopy div.intro2.img_keiahp00101 p.copy {background-position:0 3px; width:470px; height:249px;} /* 송배전사업 */
.headcopy div.intro2.img_keiahp00103 p.copy {background-position:0 -566px; width:437px; height:249px;} /* 전력 판매 */
.headcopy div.intro2.img_keiahp00104 p.copy {background-position:0 -864px; width:473px; height:249px;} /* 수요관리 */
.headcopy div.intro2.img_keiahp00106 p.copy {background-position:0 -1500px; width:425px; height:246px;} /* 원자력 사업개요 */
.headcopy div.intro2.img_keiahp00108 p.copy {background-position:0 -1797px; width:415px; height:250px;} /* 화력사업 */
.headcopy div.intro2.img_keiahp00121 p.copy {background-position:0 -2386px; width:480px; height:256px;} /* 연구 개발 */
.headcopy div.intro2.img_keiahp00112 p.copy {background-position:0 -2084px ; width:493px; height:266px;} /* Smart Grid */
.headcopy div.intro2.img_keiahp00109 p.copy {background-position:0 -1796px; width:415px; height:250px;} /* 송배전사업 */
.headcopy div.intro2.img_keiahp00110 p.copy {background-position:0 -1796px; width:415px; height:250px;} /* 자원개발사업 */
.headcopy div.intro2.img_keiahp00111 p.copy {background-position:0 -1796px; width:415px; height:250px;} /* 신재생에너지 사업 */
/* 전력계통도 */
/*.img_set .thumb.img_kebbhp005 {background:url(/kepco_alio/img/bn/img_kebbhp005.png) no-repeat 0 0; width:100%; height:241px; margin:50px auto 43px;}
.box_year {width:100%; *zoom:1;}
.box_year:after{display:block; content:""; clear:both;}
.box_year .wrap_tab.tab_layer_system {float:left; width:179px; height:220px; margin-top:144px;}
.box_year .wrap_tab.tab_layer_system ul li {background:url(/kepco_alio/img/bn/btn_system_bg.png) no-repeat 0 0; width:179px; cursor:pointer ;}
.conSection .box_year .wrap_tab.tab_layer_system ul li span {display:block; margin:0; padding:0; font-size:0; overflow:hidden; line-height:0;}
.conSection .box_year .wrap_tab.tab_layer_system ul li:first-child span {height:61px;}
.conSection .box_year .wrap_tab.tab_layer_system ul li.btn_year2 span {height:77px;}
.conSection .box_year .wrap_tab.tab_layer_system ul li.btn_year3 span {height:42px;}
.conSection .box_year .wrap_tab.tab_layer_system ul li.btn_year4 span {height:40px}
.conSection .box_year .wrap_tab.tab_layer_system ul li:first-child {height:61px;}
.conSection .box_year .wrap_tab.tab_layer_system ul li:first-child.on, .conSection .box_year .wrap_tab.tab_layer_system ul li:first-child:hover {background-position:-179px 0; height:61px;}
.conSection .box_year .wrap_tab.tab_layer_system ul li.btn_year2 {background-position:0 -61px; height:77px;}
.conSection .box_year .wrap_tab.tab_layer_system ul li.btn_year3 {background-position:0 -138px; height:42px;}
.conSection .box_year .wrap_tab.tab_layer_system ul li.btn_year4 {background-position:0 -180px; height:40px;}
.conSection .box_year .wrap_tab.tab_layer_system ul li.btn_year2.on, .conSection .box_year .wrap_tab.tab_layer_system ul li.btn_year2:hover {background-position:-179px -60px; margin-top:-1px; height:78px;}
.conSection .box_year .wrap_tab.tab_layer_system ul li.btn_year3.on, .conSection .box_year .wrap_tab.tab_layer_system ul li.btn_year3:hover {background-position:-179px -137px; margin-top:-1px; height:43px;}
.conSection .box_year .wrap_tab.tab_layer_system ul li.btn_year4.on, .conSection .box_year .wrap_tab.tab_layer_system ul li.btn_year4:hover {background-position:-179px -179px; margin-top:-1px; height:41px;}
.box_keghp00501 {float:right;}
.img_set .thumb.img_keghp00501 {background:url(/kepco_alio/img/bn/img_keghp00501.png) no-repeat 0 0; width:522px; height:705px;}
.img_set .thumb.img_keghp00502 {background:url(/kepco_alio/img/bn/img_keghp00502.png) no-repeat 0 0; width:522px; height:705px;}
.img_set .thumb.img_keghp00503 {background:url(/kepco_alio/img/bn/img_keghp00503.png) no-repeat 0 0; width:522px; height:705px;}
.img_set .thumb.img_keghp00504 {background:url(/kepco_alio/img/bn/img_keghp00504.png) no-repeat 0 0; width:522px; height:705px;}
.scbox.box_year.box_kebbhp00501 {margin-top:50px;}
.posi_kebbhp005_map {position:relative;}
.posi_kebbhp005_map .txt_map_click.comment  {position:absolute; top:180px; left:0; margin-bottom:0;}
.posi_kebbhp005_map .txt_map_click2.comment  {top:150px;}
.posi_kebbhp005_map .txt_map_click3.comment  {top:150px;}
.posi_kebbhp005_map .txt_map_click4.comment  {top:150px;}
.txt_map_click.comment span.ico_notice {background-position:0 4px; margin-bottom:5px;}*/
.img_set .thumb.img_kebbhp005 {background:url(/kepco_alio/img/bn/img_kebbhp005.png) no-repeat 0 0; width:100%; height:241px; margin:50px auto 43px;}
.box_year {width:100%; *zoom:1;}
.box_year:after{display:block; content:""; clear:both;}
.box_year .wrap_tab.tab_layer_system {/* float:left; */ width:740px; height:78px;  margin-top:200px;/*margin-top:144px;*/}
.box_year .wrap_tab.tab_layer_system ul li a{background:url(/kepco_alio/img/bn/btn_system_bg.png) no-repeat 0 0; width:740px; height:78px; cursor:pointer ;}

.conSection .box_year .wrap_tab.tab_layer_system ul li a {display:inline-block; float:left; /*width:740px;*/ height:78px; margin:-150px 0 0 0; padding:0; font-size:0; overflow:hidden; line-height:0;}
.conSection .box_year .wrap_tab.tab_layer_system ul li:first-child a {width:186px; height:78px;}
.conSection .box_year .wrap_tab.tab_layer_system ul li.btn_year2 a {width:186px; margin-left:186px; }
.conSection .box_year .wrap_tab.tab_layer_system ul li.btn_year3 a {width:186px;margin-left:371px; }
.conSection .box_year .wrap_tab.tab_layer_system ul li.btn_year4 a {width:186px;margin-left:553px; }
/*
.conSection .box_year .wrap_tab.tab_layer_system ul li:first-child a {height:61px;}
.conSection .box_year .wrap_tab.tab_layer_system ul li.btn_year2 a {height:77px;}
.conSection .box_year .wrap_tab.tab_layer_system ul li.btn_year3 a {height:42px;}
.conSection .box_year .wrap_tab.tab_layer_system ul li.btn_year4 a {height:40px}
.conSection .box_year .wrap_tab.tab_layer_system ul li:first-child {height:61px;}
*/
.conSection .box_year .wrap_tab.tab_layer_system ul li:first-child.on a, .conSection .box_year .wrap_tab.tab_layer_system ul li:first-child:hover a {background-position:0 -78px; height:78px;}
.conSection .box_year .wrap_tab.tab_layer_system ul li.btn_year2 a{background-position:-186px 0px; height:78px;}
.conSection .box_year .wrap_tab.tab_layer_system ul li.btn_year3 a{background-position:-373px 0px; height:78px;}
.conSection .box_year .wrap_tab.tab_layer_system ul li.btn_year4 a{background-position:-557px 0px; height:78px;}
.conSection .box_year .wrap_tab.tab_layer_system ul li.btn_year2.on a, .conSection .box_year .wrap_tab.tab_layer_system ul li.btn_year2:hover a{background-position:-186px -78px;height:78px;}
.conSection .box_year .wrap_tab.tab_layer_system ul li.btn_year3.on a, .conSection .box_year .wrap_tab.tab_layer_system ul li.btn_year3:hover a{background-position:-373px -78px; height:78px;}
.conSection .box_year .wrap_tab.tab_layer_system ul li.btn_year4.on a, .conSection .box_year .wrap_tab.tab_layer_system ul li.btn_year4:hover a{background-position:-557px -78px; height:78px;}

/*
.conSection .box_year .wrap_tab.tab_layer_system ul li:first-child.on a, .conSection .box_year .wrap_tab.tab_layer_system ul li:first-child:hover a {background-position:-179px 0; height:61px;}
.conSection .box_year .wrap_tab.tab_layer_system ul li.btn_year2.on a, .conSection .box_year .wrap_tab.tab_layer_system ul li.btn_year2:hover a{background-position:-179px -60px; margin-top:-1px; height:78px;}
.conSection .box_year .wrap_tab.tab_layer_system ul li.btn_year3.on a, .conSection .box_year .wrap_tab.tab_layer_system ul li.btn_year3:hover a{background-position:-179px -137px; margin-top:-1px; height:43px;}
.conSection .box_year .wrap_tab.tab_layer_system ul li.btn_year4.on a, .conSection .box_year .wrap_tab.tab_layer_system ul li.btn_year4:hover a{background-position:-179px -179px; margin-top:-1px; height:41px;}
*/

.box_keghp00501 {float:right;}
.conSection .box_year .wrap_tab.tab_layer_system ul li .thumb {position:absolute; /*right:0; */margin-top:100px; top:-135px; }
.thumb.img_keghp00501 {background:url(/kepco_alio/img/bn/img_keghp00501.png) no-repeat 0 0; width:740px; height:967px;}
.thumb.img_keghp00502 {background:url(/kepco_alio/img/bn/img_keghp00502.png) no-repeat 0 0; width:740px; height:967px;}
.thumb.img_keghp00503 {background:url(/kepco_alio/img/bn/img_keghp00503.png) no-repeat 0 0; width:740px; height:967px;}
.thumb.img_keghp00504 {background:url(/kepco_alio/img/bn/img_keghp00504.png) no-repeat 0 0; width:740px; height:967px;}
.scbox.box_year.box_kebbhp00501 {position:relative; height:967px; margin-top:50px;}
.posi_kebbhp005_map {position:relative;}
.posi_kebbhp005_map .txt_map_click.comment  {position:absolute; top: -40px; left:0; margin-bottom:0;}
.posi_kebbhp005_map .txt_map_click2.comment  {top:150px;}
.posi_kebbhp005_map .txt_map_click3.comment  {top:150px;}
.posi_kebbhp005_map .txt_map_click4.comment  {top:150px;}
.txt_map_click.comment span.ico_notice {background-position:0 4px; margin-bottom:5px;}/*141219 민승우 수정*/
/* 송배전 사업 */
.headcopy .intro2.img_keiahp00109 .visual {background:url(/kepco_alio/img/bn/img_keiahp00109_visual.png) 0 0 no-repeat; width:247px; height:256px;}
.img_set.img_keiahp00109_01 {padding-top:40px; margin-bottom:10px; text-align:left;}
.img_set.img_keiahp00109_01 > img:first-child {padding-right:50px;}
/* 송변전사업 */
.headcopy .intro2.img_kegbhp00301 .visual {background:url(/kepco_alio/img/bn/img_kegbhp00301_visual.png) 0 0 no-repeat; width:247px; height:255px;}
.box_top_busi {background:url(/kepco_alio/img/bn/img_keiahp00101_03.png) no-repeat 100% 0; height:253px;}
.box_top_busi .box_ht_busi {padding-top:22px; padding-left:21px;}
.box_txt_busi {width:100%; *zoom:1;}
.box_txt_busi:after {display:block; content:""; clear:both}
.box_txt_busi h2 {float:left; width:160px;}
.box_txt_busi div.box_right_busi {float:left; width:580px; line-height:22px;}
.box_txt_busi div.box_right_busi .h3tit {margin-top:40px; line-height:15px;}
.conSection .box_txt_busi .txt_dsc, .conSection .box_txt_busi ul, .conSection .box_txt_busi .scbox {margin:0;}
.conSection .txt_dsc_top {padding-bottom:12px; margin-bottom:0; padding-bottom:3px}
.conSection .txt_dsc_uae {padding-top:34px; padding-bottom:20px;}
.headcopy .intro2.img_keiahp00101 .visual {background:url(/kepco_alio/img/bn/img_keiahp00101_visual.png) 0 0 no-repeat; width:247px; height:255px;}
.img_set .thumb.img_keiahp00101_01 {background:url(/kepco_alio/img/bn/img_keiahp00101_04.png) no-repeat 0 0; width:100%; height:562px; padding-bottom:20px; margin-top:43px;}
.img_set.img_keiahp00101_02 {padding:40px 0 16px;}
.img_set.img_keiahp00101_02 img:first-child {padding-right:78px; }
.headcopy .intro2.img_keiahp00102 .visual {background:url(/kepco_alio/img/bn/img_keiahp00102_visual.png) 0 0 no-repeat; width:247px; height:255px;}
.img_set.img_keiahp00102_01 {padding:40px 0 16px;}
/* 전력 판매 */
.headcopy .intro2.img_keiahp00103 .visual {background:url(/kepco_alio/img/bn/img_keiahp00103_visual.png) 0 0 no-repeat; width:247px; height:255px;}
.img_set .thumb.img_keiahp00103_03 {background:url(/kepco_alio/img/bn/img_keiahp00103_03.png) no-repeat 0 0; width:100%; height:477px; margin:50px 0 50px; }
.img_set.img_keiahp00103_04, .img_set.img_keiahp00103_05 {padding-top:42px; margin-bottom:0;}
.img_set.img_keiahp00103_06 {margin-top:30px;}
/* 수요관리 */
.headcopy .intro2.img_keiahp00104 .visual {background:url(/kepco_alio/img/bn/img_keiahp00104_visual.png) 0 0 no-repeat; width:247px; height:255px;}
.img_set.img_keiahp00104_01 {padding-top:43px; margin-bottom:11px}
.conSection.img_keiahp00104 > ul {padding-top:30px; *zoom:1; line-height:20px;}
.conSection.img_keiahp00104 > ul:after {display:block; content:""; clear:both;}
.conSection.img_keiahp00104 > ul > li {float:left; background:url(/kepco_alio/img/bn/img_keiahp00104.png) no-repeat 26px 0; padding-top:160px; text-align:center; }
.conSection.img_keiahp00104 > ul > li.img_keiahp00104_02 {background-position:-168px 0;}
.conSection.img_keiahp00104 > ul > li.img_keiahp00104_03 {background-position:-359px 0;}
.conSection.img_keiahp00104 > ul > li.img_keiahp00104_04 {background-position:-547px 0;}
.conSection.img_keiahp00104 > ul > li dl {background:url(/kepco_alio/img/com/bg_dotline2.png) 0 0 repeat-y; width:189px; min-height:66px; padding:0;}
.conSection.img_keiahp00104 > ul > li:first-child dl {background:none; width:197px;}
.conSection.img_keiahp00104 > ul > li dl dt {padding-bottom:8px; font-weight:bold;}
.conSection.img_keiahp00104 > ul > li.img_keiahp00104_04 dl {width:162px;}

/* 원자력 사업개요 */
.headcopy .intro2.img_keiahp00106 .visual {background:url(/kepco_alio/img/bn/img_keiahp00106_visual.png) 0 0 no-repeat; width:247px; height:256px;}
.img_set.img_keiahp00106_02 {margin:0 42px; margin-bottom:0;}
.area_left .img_set.img_keiahp00106_02 {padding-top:42px; margin-bottom:0}
.area_right .img_set.img_setp00106 {margin-top:46px; margin-bottom:0}
.img_set .thumb.img_keiahp00106_06 {background:url(/kepco_alio/img/bn/img_keiahp00106_06.png) no-repeat 0 0;width:100%; height:636px; }
.conSection.img_keiahp00106 ul.box_pr {width:100%; padding-top:40px; *zoom:1;}
.conSection.img_keiahp00106 ul.box_pr .bul_5dep_list {margin-bottom:0}
.conSection.img_keiahp00106 ul.box_pr:after {display:block; content:""; clear:both;}
.conSection.img_keiahp00106 ul.box_pr > li {float:left; width:201px; padding:0 44px;}
.conSection.img_keiahp00106 ul.box_pr dl {padding:22px 0 0 47px; font-family:Malgun Gothic, dotum; line-height:22px;}
.conSection.img_keiahp00106 ul.box_pr dl dt {font-size:14px; font-weight:bold;}
.conSection.img_keiahp00106 ul.box_pr dl .bul_5dep_list li {background-position:0 12px; padding-left:6px}
/* 화력 사업 */
.headcopy .intro2.img_keiahp00108 .visual {background:url(/kepco_alio/img/bn/img_keiahp00108_visual.png) 0 0 no-repeat; width:247px; height:256px;}
.img_set.img_keiahp00108_02 {padding-top:40px; margin-bottom:0}
.img_set.img_keiahp00108_02 > img:first-child {padding-right:50px;}
/* 연구개발 */
.headcopy .intro2.img_keiahp00121 .visual {background:url(/kepco_alio/img/bn/img_keiahp00121_visual.png) 0 0 no-repeat; width:260px; height:254px;}
.img_set .thumb.img_keiahp00121_01 {background:url(/kepco_alio/img/bn/img_keiahp00121_01.png) no-repeat 0 0; width:100%; height:426px; margin:46px auto 50px;}
/* Smart Grid */
.headcopy .intro2.img_keiahp00112 .visual {background:url(/kepco_alio/img/bn/img_keiahp00112_visual.png) 0 0 no-repeat; width:247px; height:249px;}
.img_set.img_keiahp00112_02 {padding-top:41px; margin-bottom:5px}
.img_set.img_keiahp00112_02 > img:first-child {padding-right:80px;}
.img_set.img_keiahp00112_03 {padding-top:50px;}
.img_set .thumb.img_keiahp00112_07 {background:url(/kepco_alio/img/bn/img_keiahp00112_07.png) 0 0 no-repeat; width:100%; height:338px; margin-top:50px; padding-bottom:7px}
/* 신재생 에너지 */
.headcopy .intro2.img_keiahp00111 .visual {background:url(/kepco_alio/img/bn/img_keiahp00111_visual.png) 0 0 no-repeat; width:247px; height:256px;}
.img_set.img_keiahp00111_01 {padding:40px 0 15px;}
/* 송배전 사업 */
.headcopy .intro2.img_keiahp00109 .visual {background:url(/kepco_alio/img/bn/img_keiahp00109_visual.png) 0 0 no-repeat; width:247px; height:256px;}
.img_set.img_keiahp00109_01 {padding-top:40px; margin-bottom:10px; text-align:left;}
.img_set.img_keiahp00109_01 > img:first-child {padding-right:50px;}
/* 자원개발 사업 */
.headcopy .intro2.img_keiahp00110 .visual {background:url(/kepco_alio/img/bn/img_keiahp00110_visual.png) 0 0 no-repeat; width:247px; height:256px;}
.img_set.img_keiahp00110_01 {padding-top:40px; margin-bottom:11px; text-align:left;}
.img_set.img_keiahp00110_01 > img:first-child {padding-right:60px;}